Home

# Library goog.dom.a11y

Function Summary
| `getActiveDescendant(?Element element) ⇒ ?Element` Gets the activedescendant of the given element.
| `getRole(?Element element) ⇒ string` Gets role of an element.
| `getState(?Element element, string stateName) ⇒ string` Gets value of specified state or property.
| `setActiveDescendant(?Element element, ?Element activeElement)` Sets the activedescendant value for an element.
| `setRole(?Element element, string roleName)` Sets the role of an element.
| `setState(?Element element, string state, (boolean|number|string) value)` Sets the state or property of an element.